Jupiter - Zadanie #1757
Uporzadkowanie pomow
2017-07-20 09:46 - Michat Komar

Status: Rozwigzany Start date: 2017-07-20
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

w niektdrych projektach znajdujg sie nieuzywane zaleznosci. Nalezy je usungg¢.
Do wykrycia niepotrzebnych zaleznosci mozna uzy¢ pluginu mavenowego.

Associated revisions

Revision 6597926 - 2017-07-20 14:10 - Michat Komar

refs #1757: Usuniecie zbednych zaleznosci

Revision 745a41e0 - 2017-07-20 14:21 - Michat Komar

refs #1757: Dodanie zalezno$ci do rest client

Revision 51665867 - 2017-07-20 14:45 - Michat Komar

refs #1757: Zmiana importu transactional

Revision 6332ac2b - 2017-07-20 15:01 - Michat Komar

refs #1757: Poprawienie importdw - przepiecie na modut rest-client

Revision 67a4e6ea - 2017-07-20 15:10 - Michat Komar

refs #1757: Poprawienie importow - przepigcie na modut rest-client

Revision 645ac7e8 - 2017-07-21 08:12 - Michat Komar

refs #1757: Dodanie weavera w serwisach pod testy

History

#1 - 2017-07-20 15:05 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100
Poprawitem te najgrubsze zaleznosci.

#2 - 2017-07-21 12:45 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

wyglada OK, jest kilka zbednych rzeczy ale tylko dla scope:test
